
QGIS Application - Feature request #3428

Translation Swedish

2011-01-21 04:46 AM - emj -

Status: Closed

Priority: Low

Assignee: Werner Macho

Category: Translations and international

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13488

Description

Here are some small translations fixes for plugins etc, couldnt run update_ts.sh so this is an improvement from the qgis_sv.ts file that was

in SVN trunk.

I don't know how to reach translation maintainers Lars Luthman or  Magnus Homann, so posting here.

History

#1 - 2011-03-02 08:41 AM - Paolo Cavallini

Can this be applied?

#2 - 2011-03-03 03:39 AM - Werner Macho

- Status changed from Open to In Progress

#3 - 2011-03-03 03:39 AM - Werner Macho

- Resolution set to fixed

- Status changed from In Progress to Closed

Files

qgis_sv.diff 12 KB 2011-01-21 emj -
